> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Authorize Meta Ad Library Admin

> Generate the admin OAuth URL for the platform Meta Marketing app.



## OpenAPI

````yaml /openapi.json get /api/v1/admin/integrations/meta-ad-library/authorize
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/admin/integrations/meta-ad-library/authorize:
    get:
      tags:
        - Admin
      summary: Authorize Meta Ad Library Admin
      description: Generate the admin OAuth URL for the platform Meta Marketing app.
      operationId: >-
        authorize_meta_ad_library_admin_api_v1_admin_integrations_meta_ad_library_authorize_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
                title: >-
                  Response Authorize Meta Ad Library Admin Api V1 Admin
                  Integrations Meta Ad Library Authorize Get
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````